/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* reset css*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
        position: relative;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* AW-dev reset */
*{border:none; margin:0; padding:0;}
*, *:before, *:after{box-sizing: border-box;}
a{outline:none;}
a:hover{text-decoration:none;}
address{display: inline-block;font-style: normal;}
.gradient{filter: none;}
audio:not([controls]){display: none;height: 0;}
/*oprava pro */
#fancybox-wrap, #fancybox-content{box-sizing: content-box;}

.aria-hidden{border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.breadcrumb ol{list-style: none;}
/* uprava textu */
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.text-justify{text-align: justify;}
.text-lowercase{text-transform: lowercase;}
.text-uppercase{text-transform: uppercase;}

.container{width: 100%; float: left;}
.content{width:970px; margin: 0 auto;padding-left:15px;padding-right:15px;}
.content-400{width:400px; margin: 0 auto; overflow: hidden;padding-left:15px;padding-right:15px;}
.row{margin-left: -15px; margin-right: -15px;}
.content:after, .content:before, .nav:after, .nav:before, .row:after, .row:before {display: table;content: " ";}
.content:after, .nav:after, .row:after{clear: both;}


.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,
.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,
.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,
.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12
{min-height:1px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left; padding-left: 15px; padding-right: 15px;}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left; padding-left: 15px; padding-right: 15px;}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left; padding-left: 15px; padding-right: 15px;}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left; padding-left: 15px; padding-right: 15px;}

/* pozicování css*/
.clear{clear:both;}
.left{float: left;}
.right{float: right;}
.absolute{position: absolute;}
.relative{position: relative;}
.display-block {display:block;}
.display-inlineblock{display:inline-block;}
.hidden{display: none;}

.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}

.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}

.not-valid {background-color: rgba(255,0,0,0.2)}

@media only screen and (min-width: 1290px){
.content{width:1260px;}
.hidden-lg{display: none;}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}

.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}
}

@media only screen and (min-width: 959px) and (max-width: 1169px){
    .content{width:960px}
    .hidden-md{display: none;}
}
/* #Tablet (Portrait) */
/* ================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .content{width:750px}
    .hidden-sm{display: none;}
    
    .col-sm-12{width:100%}
    .col-sm-11{width:91.66666667%}
    .col-sm-10{width:83.33333333%}
    .col-sm-9{width:75%}
    .col-sm-8{width:66.66666667%}
    .col-sm-7{width:58.33333333%}
    .col-sm-6{width:50%}
    .col-sm-5{width:41.66666667%}
    .col-sm-4{width:33.33333333%}
    .col-sm-3{width:25%}
    .col-sm-2{width:16.66666667%}
    .col-sm-1{width:8.33333333%}

    .col-sm-offset-12{margin-left:100%}
    .col-sm-offset-11{margin-left:91.66666667%}
    .col-sm-offset-10{margin-left:83.33333333%}
    .col-sm-offset-9{margin-left:75%}
    .col-sm-offset-8{margin-left:66.66666667%}
    .col-sm-offset-7{margin-left:58.33333333%}
    .col-sm-offset-6{margin-left:50%}
    .col-sm-offset-5{margin-left:41.66666667%}
    .col-sm-offset-4{margin-left:33.33333333%}
    .col-sm-offset-3{margin-left:25%}
    .col-sm-offset-2{margin-left:16.66666667%}
    .col-sm-offset-1{margin-left:8.33333333%}
    .col-sm-offset-0{margin-left:0}
}

/* #Mobile (Landscape) */
/* ================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {
    /* MOBILNI RESTART */
    input{-webkit-appearance: none;}
    .content{width:100%;}
    .hidden-xs{display: none;}
    
    .col-xs-12{width:100%}
    .col-xs-11{width:91.66666667%}
    .col-xs-10{width:83.33333333%}
    .col-xs-9{width:75%}
    .col-xs-8{width:66.66666667%}
    .col-xs-7{width:58.33333333%}
    .col-xs-6{width:50%}
    .col-xs-5{width:41.66666667%}
    .col-xs-4{width:33.33333333%}
    .col-xs-3{width:25%}
    .col-xs-2{width:16.66666667%}
    .col-xs-1{width:8.33333333%}

    .col-xs-offset-12{margin-left:100%}
    .col-xs-offset-11{margin-left:91.66666667%}
    .col-xs-offset-10{margin-left:83.33333333%}
    .col-xs-offset-9{margin-left:75%}
    .col-xs-offset-8{margin-left:66.66666667%}
    .col-xs-offset-7{margin-left:58.33333333%}
    .col-xs-offset-6{margin-left:50%}
    .col-xs-offset-5{margin-left:41.66666667%}
    .col-xs-offset-4{margin-left:33.33333333%}
    .col-xs-offset-3{margin-left:25%}
    .col-xs-offset-2{margin-left:16.66666667%}
    .col-xs-offset-1{margin-left:8.33333333%}
    .col-xs-offset-0{margin-left:0}
}

/******************************************************/
/*                    SPINNER                         */
/******************************************************/
@-webkit-keyframes rotating-function {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes rotating-function {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(360deg);}
}

@-ms-keyframes rotating-function {
  from {-ms-transform: rotate(0deg);}
  to {-ms-transform: rotate(360deg);}
}
/******************************************************/
/*                      LOGIN                         */
/******************************************************/
.page-blur{height:100%; width:100%; position: fixed;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4Nzg3ODciIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.85) 0%, rgba(135,135,135,0.5) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(135,135,135,0.5)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(135,135,135,0.5) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(135,135,135,0.5) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.85) 0%,rgba(135,135,135,0.5) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.85) 0%,rgba(135,135,135,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#80878787',GradientType=0 );

z-index: 100000;}
.eip-modal{background-color: #fff;border-radius: 1em;margin-top: -21em;padding: 1em; border: 5px solid rgba(150, 150, 150, 0.3);}
.eip-name{color: #444;font-family: arial;font-size: 16px;font-weight: 600;line-height: 1.46em;margin-left: 0.4em;}

/******************************************************/
/*                    SPINNER                         */
/******************************************************/
.spinner{background-color: #555555;background-image: url('../img/loading.png');background-position: center center;background-repeat: no-repeat; float: left;height: 100%;left: 0;margin-top: 90px;-ms-filter:"progid:dximagetransform.microsoft.alpha(opacity=40)";filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;position: absolute;top: -90px;width: 100%;z-index: 1000;}
.spinner-windows{position: absolute;top: 2px;width: 100%;z-index: 100;}
.spinner-icon{-webkit-animation: rotating-function 1.25s linear infinite;-moz-animation: rotating-function 1.25s linear infinite;-ms-animation: rotating-function 1.25s linear infinite;-o-animation: rotating-function 1.25s linear infinite;animation: rotating-function 1.25s linear infinite;  background-image: url("../img/loading-small.png");background-position: center center;background-repeat: no-repeat;height: 24px;margin: 0 auto;width: 24px;z-index: 1000;}
.eip-bar .spinner-windows{top: 3px;}
.ui-dialog .spinner-windows,.eip-modal .spinner-windows{position: inherit;top: 0;}
.ui-dialog .spinner-windows:before,.eip-modal .spinner-windows:before{content: "Probíhá načítání...";display: inline-block;font-family: arial;margin-bottom: 8px;margin-top: 4px;text-align: center;width: 100%;}
.ui-dialog .spinner-icon,.eip-modal .spinner-icon{background-image: url("../img/loading-dark.png");height: 34px;width: 34px;}

